### Method

# Ggit FetchOptions set_remote_callbacks

#### Declaration [src]

    void
    ggit_fetch_options_set_remote_callbacks (
      GgitFetchOptions* options,
      GgitRemoteCallbacks* callbacks
    )

#### Description [src]

Set the fetch options object.

#### Parameters

`callbacks`

  Type: `GgitRemoteCallbacks`

  A `GgitRemoteCallbacks` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.